import React from 'react';
export default function ScreenRotationUp(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m563-35-42-42 83-83H240v-486l60 60v366h304l-83-83 42-42 156 155zm157-279-60-60v-366H355l83 83-42 42-156-155 156-155 42 42-83 83h365z" })));
}
